### Method

# Pango FontFace is_synthesized

#### Declaration [src]

    gboolean
    pango_font_face_is_synthesized (
      PangoFontFace* face
    )

#### Description [src]

Returns whether a `PangoFontFace` is synthesized by the underlying font rendering engine from another face, perhaps by shearing, emboldening, or lightening it.

Available since: | 1.18

#### Return value

Returns: | `gboolean`
| Whether `face` is synthesized.